body {
	background-color:#CCC; 
	color:#000;
	text-align:center;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 32px;
	font-weight: bold;
	margin-bottom: 8px;
	color: #000099;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 24px;
	font-weight: bold;
	margin-bottom: 8px;
	color: #000099;
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	font-weight: bolder;
	color: #000000;
	margin-bottom: 8px;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	margin-bottom: 8px;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	margin-bottom: 8px;
	margin-top: 0px;
	margin-right: 8px;
}

ol {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 4px;
}
ul {
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 4px;
}

li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	margin-bottom: 4px;
	margin-top: 0px;
}

.editme {
	font-size: 18px;
	line-height: 24px;
}

.althighcolor {  
	color: #990000;
}

.bluetext {
	color: #000099;
}

.helvetica {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
}

.helveticaReg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-weight: normal;
}

.helveticasixteen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 16px;
	font-weight: bold;
}
.sixteen {
	font-size: 16px;
	line-height: 24px;
	font-weight: normal;
}

.introtext {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 16px; 
	font-style: italic; 
	line-height: 24px; 
	font-weight: bold
}

.rightFloat {
	float:right;
	margin:12px;
	width: 40%;
	height: auto;
}
.thanks {
	font-size: 18px;
	line-height:22px;
}
.topBorder {
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: 336666;
	border-right-color: 336666;
	border-bottom-color: 336666;
	border-left-color: 336666;
	padding-top: 6px;
}

.topBorder2pt {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: 336666;
	border-right-color: 336666;
	border-bottom-color: 336666;
	border-left-color: 336666;
	padding-top: 6px;
}

 a {
 	text-decoration:none;
}
a:hover {
	color:#990000;
	background-color:#FFFF00;
}

#wrapper {
	top:-1px; 
	width:800; 
	z-index:1; 
	visibility: visible; 
	background-color:#A1AEC8;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align:left;
}

#rightColumn {
	float:right;
	width:242px;
	height:1075px;
	padding-left: 12px;
	padding-top: 12px;
	margin-right:10px;
}

#leftColumn {
	padding-top: 12px;
	padding-left: 12px;
	float:left;
	width: 500px;
	background-color:#FFF;
	margin-bottom:0;
	padding-bottom: 12px;
	overflow:auto;
	height:inherit;
}
#leftColumn p, #leftColumn li {
	margin-right: 18px;
}
.helvetica1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
}
.recipeStuff {
	display:none;
	
}

.recipeBtn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
		
}
#recipe0 {
	display:block;
}
